/* CSS Document */
div.content {
	margin-bottom:1px;
}
div.imageholder {
	width:245px;
	height:245px;
	margin:0 24px 24px 0;
	float: left;
}
div.last {
	margin-right:0;
}
div.content p.howmany {
	text-align:right;
	margin: 20px 0;
	font-size: 1.4em;
	font-weight:300;
}
div.content p.howmany a {
	color: #F6A733;
	text-decoration:none;
}
div.content p.howmany a:hover {
	text-decoration:underline;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 767px) {
/* Styles */

div.content {
	margin-bottom:1px;
}
div.imageholder {
	width:245px;
	height:245px;
	margin:0 12px 24px 12px;
	float: none;
	display:inline-block;
}
div.last {
	margin-right:12px;
}
div.content p.howmany {
	text-align:center;
}

}